- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

# OfxCurrency Struct Reference

## Detailed Description

NOT YET SUPPORTED.

Definition at line 606 of file inc/libofx.h.

## Data Fields
char | currency [OFX_CURRENCY_LENGTH]
double | exchange_rate
int | must_convert

## Field Documentation

char OfxCurrency::currency

Currency in ISO-4217 format

Definition at line 607 of file inc/libofx.h.

double OfxCurrency::exchange_rate

Exchange rate from the normal currency of the account

Definition at line 608 of file inc/libofx.h.

int OfxCurrency::must_convert

true or false

Definition at line 609 of file inc/libofx.h.

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.8.2/inc/libofx.h